# eric4.VCS.vcsPySvn.SvnUtilities

Module implementing some common utility functions for the pysvn package.

### Classes

None

### Functions

formatTime | Module function to return a formatted time string.

## formatTime

formatTime(seconds)

Module function to return a formatted time string.

seconds
  time in seconds since epoch to be formatted (long)

Returns:
  formatted time string (string)

Up